#sx-nav { display: none; }

#sx-content { width: auto; float: none; }
.sx-co { padding: 0; }
.sx-ci { }

.sx-bdi { max-width: 100%; padding: 0 !important }
.ClientAreaContainer { margin-bottom: 0; }
#sx-extras { border-top: 1px solid #e2e4e6;}

#-ux-content { position: relative; }
iframe { background: #f7f3ec; height: 295px; }

.panel.style-psi > .pel-o { max-width: 1260px; margin: auto; padding: 45px 0 0 0; }
.panel.style-psi .columns-alpha .column-beta .column-inner { margin: 0 20px; }

#-ux-content .live-edit.semanticstructure {
  width: 100%;
}
